-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/yorsahjannounce/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function YA_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["Addon disabled."] = "Addon disabled."
Ld["Addon enabled. Type '/ya config' for options."] = "Addon enabled. Type '/ya config' for options."
Ld["Announce list"] = "Announce list"
Ld["Announce Ooze to kill (requires raid lead or assist)"] = "Announce Ooze to kill (requires raid lead or assist)"
Ld["Announce priority"] = "Announce priority"
Ld["Announce repeat"] = "Announce repeat"
Ld["Announce Strat"] = "Announce Strat"
Ld["Announce strategy once oozes arrive (requires raid lead or assist)"] = "Announce strategy once oozes arrive (requires raid lead or assist)"
Ld["Announce Target"] = "Announce Target"
Ld["AOE adds"] = "AOE adds"
Ld["Are you certain you want to reset all settings for this addon?"] = "Are you certain you want to reset all settings for this addon?"
Ld["Black"] = "Black"
Ld["Blue"] = "Blue"
Ld["Chain fire damage"] = "Chain fire damage"
Ld["Color Priority"] = "Color Priority"
Ld["Config"] = "Config"
Ld["Debug"] = "Debug"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["Down"] = "Down"
Ld["for options"] = "for options"
Ld["General"] = "General"
Ld["Green"] = "Green"
Ld["Healing debuff"] = "Healing debuff"
Ld["Heroic"] = "Heroic"
Ld["How many times to repeat the kill announcement raid warning"] = "How many times to repeat the kill announcement raid warning"
Ld["Kill"] = "Kill"
Ld["Kill mana void add"] = "Kill mana void add"
Ld["Left Click"] = "Left Click"
Ld["Looking for Raid"] = "Looking for Raid"
Ld["Mana void add drains mana"] = "Mana void add drains mana"
Ld["Manual Selection"] = "Manual Selection"
Ld["Many adds"] = "Many adds"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Normal"] = "Normal"
Ld["Ooze color priority is: "] = "Ooze color priority is: "
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Ping Minimap"] = "Ping Minimap"
Ld["Ping the minimap for the ooze kill location"] = "Ping the minimap for the ooze kill location"
Ld["Pre-announce Strat"] = "Pre-announce Strat"
Ld["Pre-announce strategy during ooze killing"] = "Pre-announce strategy during ooze killing"
Ld["Prepare for: "] = "Prepare for: "
Ld["Profiles"] = "Profiles"
Ld["Purple"] = "Purple"
Ld["Red"] = "Red"
Ld["Reset to defaults"] = "Reset to defaults"
Ld["Right Click"] = "Right Click"
Ld["Soft enrage"] = "Soft enrage"
Ld["Splash damage (except in LFR)"] = "Splash damage (except in LFR)"
Ld["SPREAD OUT"] = "SPREAD OUT"
Ld["STACK"] = "STACK"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["to run a check"] = "to run a check"
Ld["Up"] = "Up"
Ld["Use Color Priority"] = "Use Color Priority"
Ld["Use Manual Selection"] = "Use Manual Selection"
Ld["Yellow"] = "Yellow"
Ld["You must have raid lead or assist to make annoucements."] = "You must have raid lead or assist to make annoucements."


if locale == "frFR" then do end
La["Addon disabled."] = "Addon désactivé"
La["Addon enabled. Type '/ya config' for options."] = "Addon activé. Tapez '/ya config' pour les options"
La["Announce list"] = "Annonce la liste" -- Needs review
La["Announce Ooze to kill (requires raid lead or assist)"] = "Annonce le globule à tuer (besoin d'être RL ou assist)" -- Needs review
La["Announce priority"] = "Annonce la priorité" -- Needs review
La["Announce repeat"] = "Répétition de l'annonce" -- Needs review
La["Announce Strat"] = "Annonce la strat" -- Needs review
La["Announce strategy once oozes arrive (requires raid lead or assist)"] = "Annonce la stratégie quand le globule arrive (besoin d'être RL ou assist)" -- Needs review
La["Announce Target"] = "Annonce la cible" -- Needs review
La["AOE adds"] = "AOE les adds"
La["Are you certain you want to reset all settings for this addon?"] = "Etes vous sûr de vouloir réinitialiser les paramètres de cet addon?" -- Needs review
La["Black"] = "Noir"
La["Blue"] = "Bleu"
La["Chain fire damage"] = "Dommage de feu en chaîne" -- Needs review
La["Color Priority"] = "Priorité de couleurs" -- Needs review
La["Config"] = "Configuration"
La["Debug"] = "Débug"
La["Display minimap icon"] = "Afficher l'icône de la minimap" -- Needs review
La["Down"] = "Down"
La["for options"] = "pour les options" -- Needs review
La["General"] = "Général" -- Needs review
La["Green"] = "Vert"
La["Healing debuff"] = "Débuff de soin" -- Needs review
La["Heroic"] = "Héroique"
La["How many times to repeat the kill announcement raid warning"] = "Nombre de répétitions de l'alerte de priorité" -- Needs review
La["Kill"] = "Tue" -- Needs review
La["Kill mana void add"] = "Tuez le Vide de mana" -- Needs review
La["Left Click"] = "Clic Droit"
La["Looking for Raid"] = "Recherche de Raid" -- Needs review
La["Mana void add drains mana"] = "Vide de Mana pour heal et casters" -- Needs review
La["Manual Selection"] = "Sélection manuelle" -- Needs review
La["Many adds"] = "Pop d'adds" -- Needs review
La["Minimap Icon"] = "Icone sur la Minimap"
La["Normal"] = "Normal" -- Needs review
La["Ooze color priority is: "] = "La priotité des couleurs est:" -- Needs review
La["Open the configuration GUI"] = "Ouvrir le menu de configuration"
La["Ping Minimap"] = "Ping sur la Minimap"
La["Ping the minimap for the ooze kill location"] = "Ping sur la minimap pour situer le globule à tuer" -- Needs review
La["Pre-announce Strat"] = "Pré-annonce de la stratégie" -- Needs review
La["Pre-announce strategy during ooze killing"] = "Pré-annonce de la stratégie pendant les globules" -- Needs review
La["Prepare for: "] = "Préparez-vous à:" -- Needs review
La["Profiles"] = "Profils" -- Needs review
La["Purple"] = "Violet"
La["Red"] = "Rouge"
La["Reset to defaults"] = "Réinitialisation des paramètres" -- Needs review
La["Right Click"] = "Clic Gauche"
La["Soft enrage"] = "Petit enrage (augmente les dégats du boss)" -- Needs review
La["Splash damage (except in LFR)"] = "Dégats de zone (sauf en LFR)" -- Needs review
La["SPREAD OUT"] = "SEPAREZ VOUS!" -- Needs review
La["STACK"] = "PACKEZ VOUS!" -- Needs review
La["Toggle debugging output"] = "Affichage du debuggage" -- Needs review
La["to run a check"] = "pour lancer une vérification" -- Needs review
La["Up"] = "Up"
La["Use Color Priority"] = "Utilise les couleur prioritaire" -- Needs review
La["Use Manual Selection"] = "Utilise la séléction manuelle" -- Needs review
La["Yellow"] = "Jaune"
La["You must have raid lead or assist to make annoucements."] = "Vous devez être RL ou assistant pour faire les annonces." -- Needs review

elseif locale == "deDE" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "koKR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esMX" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "ruRU" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "zhCN" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "esES" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "zhTW" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

elseif locale == "ptBR" then do end
-- La["Addon disabled."] = ""
-- La["Addon enabled. Type '/ya config' for options."] = ""
-- La["Announce list"] = ""
-- La["Announce Ooze to kill (requires raid lead or assist)"] = ""
-- La["Announce priority"] = ""
-- La["Announce repeat"] = ""
-- La["Announce Strat"] = ""
-- La["Announce strategy once oozes arrive (requires raid lead or assist)"] = ""
-- La["Announce Target"] = ""
-- La["AOE adds"] = ""
-- La["Are you certain you want to reset all settings for this addon?"] = ""
-- La["Black"] = ""
-- La["Blue"] = ""
-- La["Chain fire damage"] = ""
-- La["Color Priority"] = ""
-- La["Config"] = ""
-- La["Debug"] = ""
-- La["Display minimap icon"] = ""
-- La["Down"] = ""
-- La["for options"] = ""
-- La["General"] = ""
-- La["Green"] = ""
-- La["Healing debuff"] = ""
-- La["Heroic"] = ""
-- La["How many times to repeat the kill announcement raid warning"] = ""
-- La["Kill"] = ""
-- La["Kill mana void add"] = ""
-- La["Left Click"] = ""
-- La["Looking for Raid"] = ""
-- La["Mana void add drains mana"] = ""
-- La["Manual Selection"] = ""
-- La["Many adds"] = ""
-- La["Minimap Icon"] = ""
-- La["Normal"] = ""
-- La["Ooze color priority is: "] = ""
-- La["Open the configuration GUI"] = ""
-- La["Ping Minimap"] = ""
-- La["Ping the minimap for the ooze kill location"] = ""
-- La["Pre-announce Strat"] = ""
-- La["Pre-announce strategy during ooze killing"] = ""
-- La["Prepare for: "] = ""
-- La["Profiles"] = ""
-- La["Purple"] = ""
-- La["Red"] = ""
-- La["Reset to defaults"] = ""
-- La["Right Click"] = ""
-- La["Soft enrage"] = ""
-- La["Splash damage (except in LFR)"] = ""
-- La["SPREAD OUT"] = ""
-- La["STACK"] = ""
-- La["Toggle debugging output"] = ""
-- La["to run a check"] = ""
-- La["Up"] = ""
-- La["Use Color Priority"] = ""
-- La["Use Manual Selection"] = ""
-- La["Yellow"] = ""
-- La["You must have raid lead or assist to make annoucements."] = ""

end
